WinShopAPI docs

Delete a financial reimbursement

Deletes the reimbursement. Cannot be undone. Requires `Permissions.FinancialReimbursements.Delete`.

DELETE
/api/finances/financial-reimbursements/{documentId}

Authorization

Bearer
headerAuthorizationBearer <token>

OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.

Path Parameters

documentId*integer
Formatint32

Response Body

response?unknownapplication/octet-stream
curl -X DELETE 'https://<your-instance>/api/finances/financial-reimbursements/0' \  -H 'Authorization: Bearer <access-token>'
null